
#formWrap {margin: 50px auto; width: 90%; max-width: 550px; padding: 0 1% 5px; background: #fff; font-family: verdana, sans-serif; font-size: 13px; border: 1px solid black;}

h3 {font-size: 1.2em; color: #1a2450; margin: 10px auto; text-align: center; padding: 5px;}

h4 {margin: 10px; padding: 6px 10px; font-size: .9em;}

.clear {clear: both;}
 
form, #responseWrap {margin: 0 auto;  background: #ededed; padding: 0 1%;}

form {padding: 10px 1%; width: 90%; margin: auto; text-align: center;}
#responseWrap {text-align: left; margin: 15px auto; border: 1px solid #e3e3e3; }

p {padding: 6px 0; margin: 6px 0; font-size: 1em;}

p.response {margin: 10px 5%; padding: 10px 5%; }
p.response2 {margin: 10px 5%; padding: 10px 5%;}

p.intro {font-size: 12px; text-align: left; margin: 5px; padding: 8px; border-bottom: 1px solid black;}

.warning, p.required { color: #a7353d; font-weight: bold; font-size: 13px;}

p.required2 { color: #a7353d; font-weight: bold; font-size: 15px; border: 1px solid black; padding: 8px; background: #fffacd;}

p.required {margin: 5px auto; text-align: center;}

p.deny, p.spam { padding: 150px 5%; background: #f8f5e2; color: #880000;}

.feedback {background: #fff;
border: 1px solid #bda385; padding: 5px 30px; text-align: left;
margin:  80px 10% 100px; }


.bold {color: #770000; font-weight: bold;}
.boldblack {font-weight: bold;}
 
 textarea {width: 90%; margin-top: 10px;}

input, textarea {margin-left: 5px; padding: 5px 2px; border: 1px solid #bebebe;
border-radius: 3px;}

input:required:invalid {
background-image: url(invalid.png);
  background-position: right;
  background-repeat: no-repeat;
}

textarea:required:invalid {
background-image: url(invalid.png);
  background-position: right top;
  background-repeat: no-repeat;
}

input:required:valid, textarea:required:valid {
 background-image: url(valid.png);
  background-position: right top;
  background-repeat: no-repeat;
}

div#buttons {position: relative; margin: 0 auto; height: 50px; width: 240px;}

#submit, #reset {margin: 5px 20px 10px 15px; float: left; border: 1px solid #000;
    width:80px; color:#fff; font-size: 13px;
    height:34px; 
    background:#B22222;
   border-radius: 5px;
}

#submit:hover, #reset:hover {background: #8D021f;}





